3(EZ_ScaleFigItem)

NAME
EZ_ScaleFigItem - scale an FIG items

SYNOPSIS
#include <EZ.h>

void EZ_ScaleFigItem(EZ_Item *fitem, float *sx, float sy, int mode)

ARGUMENTS
fitem Specifies a FIG item.

sx, sy Specify the scaling factors.

mode Specifies a coordinate mode (currently not used).

DESCRIPTION
EZ_ScaleFigItem scales a FIG item by the specified factor.

SEE ALSO
EZ_CreateItem(3), EZ_FigItemAddArc(3)
EZ_GetGC(3)